Bug 105004 - [HELP] Fax documentation still mentiones spadmin
Summary: [HELP] Fax documentation still mentiones spadmin
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
5.3.0.0.beta1
Hardware: All Linux (All)
: medium normal
Assignee: Gabor Kelemen
QA Contact:
URL:
Whiteboard: target:5.4.0
Keywords:
Depends on:
Blocks: HelpGaps 89144
  Show dependency treegraph
 
Reported: 2016-12-30 15:37 UTC by Dennis Roczek
Modified: 2017-03-12 12:57 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dennis Roczek 2016-12-30 15:37:14 UTC
see https://help.libreoffice.org/Common/Setting_up_Printer_and_Fax_Under_UNIX_Based_Platforms

it was removed in 4.4 (or so)
Comment 1 Buovjaga 2016-12-30 15:44:04 UTC
-> NEW
Comment 2 Gabor Kelemen 2016-12-30 22:44:08 UTC
That is a very old version of the page, just look at the page history - it was last updated in 2011.

The current version is this: https://help.libreoffice.org/Common/Configuring_Printer_and_Fax_Under_UNIX_Based_Platforms - much shorter and no mention of spadmin.

git grep still gives a few hits for spadmin though, I guess we can bury those now.
Comment 3 Commit Notification 2016-12-30 23:20:40 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=add5f832ca414295b09ab8ef05aa73fb0d903705

tdf#105004 Remove some leftover mentions of spadmin
Comment 4 Adolfo Jayme 2017-01-08 11:35:52 UTC
Note that the old help content that is removed from helpcontent2 is not deleted from the wiki unless any admin of that wiki does it manually (hint hint, Dennis).
Comment 5 Dennis Roczek 2017-03-12 12:57:28 UTC
Hi Adolfo,

yes deleting might be a possibility, but what happens to the help when using LibO3.3? This would end in a red link with deleted documentation. I would propose better to add a big notice that the client is very outdated and should be upgraded, plus moreover that the content is for outdated version. What do you think?

@ohallot any idea about that?